declare module "src/classes/MyClass_C" {
    import { MyClass_B } from "MyLib";
    export class MyClass_C extends MyClass_B {
        TestFunction(a: number, b: number): number;
    }
}
declare module "src/classes/MyApp" {
    export class MyApp {
        Startup(): void;
    }
}
declare module "src/AppInstanceModule" {
    export class MyAppInstance {
        Startup(): number;
    }
}
